#---Order Processor Settings---
#Tue Feb 08 11:33:05 EST 2011
database_name=Orders
server_parrword=3qR0VY2ngKq+4rxX59oRtmHOIBKKLb96
save_password=true
use_remote_server=true
server_location=tcdevsvn1
server_port_number=3306
server_user_name=ricky.barrette
